Subject: Re: [PATCH v3 7/7] i18n: merge-recursive: mark strings for translation

From: Stefano Lattarini <[email-masked]>
Date: Tue, 24 Jul 2012 11:47:05 +0200

On 07/24/2012 08:59 AM, Jiang Xin wrote:
> Mark strings in merge-recursive for translation.
> 
> Some test scripts are affected by this update, and would fail if are
> tested with GETTEXT_POISON switch turned on. Use i18n-specific test
> functions, such as test_i18ngrep in the related test scripts will fix
> these issues.
>
The same comments I made for [PATCH 2/7] in this series apply here.

Regards,
  Stefano